ProTip for ePO: Unable to Deploy McAfee Agent to Systems on Mac OS X 10.11 (El Capitan)

Version 1

    Users may experience a situation where deploying the McAfee Agent from ePolicy Orchestrator (ePO) to Mac OS X systems running version 10.11 (El Capitan) and later fails. This issue is due to the bundled PSCP version that ships with ePO and will be resolved in a future release of ePO. However, there is a workaround that allows users to replace the outdated PSCP executable.  For more information, please refer to KB86193.